#u18753,#u18751
{
	position: relative;
}

#u18753_img,#u18751_img
{
	display: block;
	vertical-align: top;
}

#u18749
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u18747
{
	background-color: transparent;
	position: relative;
}

#u18755
{
	background-color: #FFFFFF;
	position: relative;
}

#u18929-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	letter-spacing: 2px;
	font-size: 8px;
	line-height: 10px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u18929-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u18929-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u18746,#u19084
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7874-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 8px;
	line-height: 10px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 400;
}

